
effect_buff.png
size: 235,518
format: RGBA8888
filter: Linear,Linear
repeat: none
skill1/1_00000
  rotate: false
  xy: 2, 336
  size: 93, 180
  orig: 102, 191
  offset: 5, 5
  index: -1
skill1/d_00000
  rotate: false
  xy: 188, 114
  size: 14, 15
  orig: 18, 19
  offset: 2, 2
  index: -1
skill1/glow_00068
  rotate: false
  xy: 2, 2
  size: 53, 56
  orig: 56, 59
  offset: 1, 1
  index: -1
skill1/liu/1_00000
  rotate: false
  xy: 2, 197
  size: 82, 137
  orig: 90, 141
  offset: 4, 3
  index: -1
skill1/liu/1_00002
  rotate: true
  xy: 97, 349
  size: 82, 135
  orig: 90, 141
  offset: 3, 5
  index: -1
skill1/liu/1_00004
  rotate: false
  xy: 2, 60
  size: 82, 135
  orig: 90, 141
  offset: 2, 5
  index: -1
skill1/liu/1_00006
  rotate: true
  xy: 97, 264
  size: 83, 134
  orig: 90, 141
  offset: 2, 5
  index: -1
skill1/liu/1_00008
  rotate: true
  xy: 97, 433
  size: 83, 136
  orig: 90, 141
  offset: 2, 3
  index: -1
skill1/shizi_00000
  rotate: true
  xy: 57, 8
  size: 50, 47
  orig: 50, 47
  offset: 0, 0
  index: -1
skill1/zhen_00082
  rotate: false
  xy: 188, 131
  size: 40, 131
  orig: 45, 139
  offset: 3, 4
  index: -1
skill2/huaban_00000
  rotate: false
  xy: 86, 162
  size: 100, 100
  orig: 100, 100
  offset: 0, 0
  index: -1
skill2/huaban_00002
  rotate: false
  xy: 86, 69
  size: 100, 91
  orig: 100, 100
  offset: 0, 7
  index: -1
